@import url('https://fonts.googleapis.com/css2?family=Caveat&family=Permanent+Marker&display=swap');

.prods-container {
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.prod-image {
    height: 200px;
}
.prod-btns {
    display: flex;
    align-items: flex-end;
    align-content: flex-end;
    flex-direction: column;
    justify-content: flex-end;
}
.view-btn {
    border: none;
    background-color: #2A363B;
    border-radius: 12px;
    font-family: 'Caveat', cursive;
    color: whitesmoke;
    margin-top: 5px;

}
.toCart-btn {
    background-color: #f8bc09;
    border: none;
    width: 100%;
    border-radius: 12px;
    font-family: 'Caveat', cursive;
    color: whitesmoke;

}